---
layout: post
title: "Tor Browser Bundle 1.0.2 released."
permalink: tor-browser-bundle-1.0.2-released.
date: 2008-05-07
author: phobos
category: blog
tags: ["torbrowser"]
---

The [Tor Browser Bundle](https://www.torproject.org/torbrowser/) is released. Changes include an update to Firefox Portable 2.0.0.14, Tor 0.2.0.25-rc, Vidalia r2539, and TorButton 1.1.18-alpha.

Tor updates include fixed threading on BSD-family implentations and [other minor features](http://archives.seul.org/or/talk/May-2008/msg00014.html).

Vidalia updates include the ability to start polipo as Vidalia itself starts up.

Torbutton updates include a [number of bugfixes](http://archives.seul.org/or/talk/Apr-2008/msg00162.html) and new translations for French, Russian, Farsi, Italian, and Spanish.

Please test out the bundle and submit any bugs you may find. Thanks and enjoy.

